2017 年に報告されたセキュリティ勧告

[2017-12-12] DSA-4064 chromium-browser - security update
[2017-12-11] DSA-4063 pdns-recursor - security update
[2017-12-10] DSA-4062 firefox-esr - security update
[2017-12-10] DSA-4061 thunderbird - security update
[2017-12-09] DSA-4060 wireshark - security update
[2017-12-08] DSA-4059 libxcursor - security update
[2017-12-08] DSA-4058 optipng - security update
[2017-12-08] DSA-4057 erlang - security update
[2017-12-07] DSA-4056 nova - security update
[2017-12-07] DSA-4055 heimdal - security update
[2017-12-03] DSA-4054 tor - security update
[2017-11-30] DSA-4053 exim4 - security update
[2017-11-29] DSA-4052 bzr - security update
[2017-11-29] DSA-4051 curl - security update
[2017-11-28] DSA-4050 xen - security update
[2017-11-27] DSA-4049 ffmpeg - security update
[2017-11-23] DSA-4048 openjdk-7 - security update
[2017-11-23] DSA-4047 otrs2 - security update
[2017-11-22] DSA-4046 libspring-ldap-java - security update
[2017-11-21] DSA-4045 vlc - security update
[2017-11-21] DSA-4044 swauth - security update
[2017-11-21] DSA-4043 samba - security update
[2017-11-19] DSA-4042 libxml-libxml-perl - security update
[2017-11-19] DSA-4041 procmail - security update
[2017-11-17] DSA-4040 imagemagick - security update
[2017-11-16] DSA-4039 opensaml2 - security update
[2017-11-16] DSA-4038 shibboleth-sp2 - security update
[2017-11-16] DSA-4037 jackson-databind - security update
[2017-11-15] DSA-4036 mediawiki - security update
[2017-11-15] DSA-4035 firefox-esr - security update
[2017-11-15] DSA-4034 varnish - security update
[2017-11-13] DSA-4033 konversation - security update
[2017-11-12] DSA-4032 imagemagick - security update
[2017-11-11] DSA-4031 ruby2.3 - security update
[2017-11-09] DSA-4030 roundcube - security update
[2017-11-09] DSA-4029 postgresql-common - security update
[2017-11-09] DSA-4028 postgresql-9.6 - security update
[2017-11-09] DSA-4027 postgresql-9.4 - security update
[2017-11-09] DSA-4026 bchunk - security update
[2017-11-08] DSA-4025 libpam4j - security update
[2017-11-08] DSA-4024 chromium-browser - security update
[2017-11-07] DSA-4023 slurm-llnl - security update
[2017-11-07] DSA-4022 libreoffice - security update
[2017-11-07] DSA-4021 otrs2 - security update
[2017-11-05] DSA-4020 chromium-browser - security update
[2017-11-05] DSA-4019 imagemagick - security update
[2017-11-04] DSA-4018 openssl - security update
[2017-11-03] DSA-4017 openssl1.0 - security update
[2017-11-03] DSA-4016 irssi - security update
[2017-11-02] DSA-4015 openjdk-8 - security update
[2017-11-01] DSA-4014 thunderbird - security update
[2017-10-31] DSA-4013 openjpeg2 - security update
[2017-10-31] DSA-4012 libav - security update
[2017-10-30] DSA-4011 quagga - security update
[2017-10-30] DSA-4010 git-annex - security update
[2017-10-29] DSA-4009 shadowsocks-libev - security update
[2017-10-28] DSA-4008 wget - security update
[2017-10-27] DSA-4007 curl - security update
[2017-10-24] DSA-4006 mupdf - security update
[2017-10-20] DSA-4005 openjfx - security update
[2017-10-20] DSA-4004 jackson-databind - security update
[2017-10-19] DSA-4003 libvirt - security update
[2017-10-19] DSA-4002 mysql-5.5 - security update
[2017-10-19] DSA-4001 yadifa - security update
[2017-10-17] DSA-4000 xorg-server - security update
[2017-10-16] DSA-3999 wpa - security update
[2017-10-11] DSA-3998 nss - security update
[2017-10-10] DSA-3997 wordpress - security update
[2017-10-10] DSA-3996 ffmpeg - security update
[2017-10-10] DSA-3995 libxfont - security update
[2017-10-07] DSA-3994 nautilus - security update
[2017-10-06] DSA-3993 tor - security update
[2017-10-06] DSA-3992 curl - security update
[2017-10-03] DSA-3991 qemu - security update
[2017-10-03] DSA-3990 asterisk - security update
[2017-10-02] DSA-3989 dnsmasq - security update
[2017-09-30] DSA-3988 libidn2-0 - security update
[2017-09-29] DSA-3987 firefox-esr - security update
[2017-09-29] DSA-3986 ghostscript - security update
[2017-09-28] DSA-3985 chromium-browser - security update
[2017-09-26] DSA-3984 git - security update
[2017-09-22] DSA-3983 samba - security update
[2017-09-21] DSA-3982 perl - security update
[2017-09-20] DSA-3981 linux - security update
[2017-09-20] DSA-3980 apache2 - security update
[2017-09-19] DSA-3979 pyjwt - security update
[2017-09-18] DSA-3978 gdk-pixbuf - security update
[2017-09-18] DSA-3977 newsbeuter - security update
[2017-09-17] DSA-3976 freexl - security update
[2017-09-15] DSA-3975 emacs25 - security update
[2017-09-15] DSA-3974 tomcat8 - security update
[2017-09-14] DSA-3973 wordpress-shibboleth - security update
[2017-09-13] DSA-3972 bluez - security update
[2017-09-13] DSA-3971 tcpdump - security update
[2017-09-12] DSA-3970 emacs24 - security update
[2017-09-12] DSA-3969 xen - security update
[2017-09-11] DSA-3968 icedove - security update
[2017-09-08] DSA-3967 mbedtls - security update
[2017-09-05] DSA-3966 ruby2.3 - security update
[2017-09-05] DSA-3965 file - security update
[2017-09-04] DSA-3964 asterisk - security update
[2017-09-04] DSA-3963 mercurial - security update
[2017-09-03] DSA-3962 strongswan - security update
[2017-09-03] DSA-3961 libgd2 - security update
[2017-09-01] DSA-3960 gnupg - security update
[2017-08-29] DSA-3959 libgcrypt20 - security update
[2017-08-29] DSA-3958 fontforge - security update
[2017-08-28] DSA-3957 ffmpeg - security update
[2017-08-27] DSA-3956 connman - security update
[2017-08-26] DSA-3955 mariadb-10.1 - security update
[2017-08-25] DSA-3954 openjdk-7 - security update
[2017-08-23] DSA-3953 aodh - security update
[2017-08-23] DSA-3952 libxml2 - security update
[2017-08-22] DSA-3951 smb4k - security update
[2017-08-21] DSA-3950 libraw - security update
[2017-08-21] DSA-3949 augeas - security update
[2017-08-19] DSA-3948 ioquake3 - security update
[2017-08-18] DSA-3947 newsbeuter - security update
[2017-08-18] DSA-3946 libmspack - security update
[2017-08-17] DSA-3945 linux - security update
[2017-08-17] DSA-3944 mariadb-10.0 - security update
[2017-08-14] DSA-3943 gajim - security update
[2017-08-13] DSA-3942 supervisor - security update
[2017-08-13] DSA-3941 iortcw - security update
[2017-08-13] DSA-3940 cvs - security update
[2017-08-12] DSA-3939 botan1.10 - security update
[2017-08-12] DSA-3938 libgd2 - security update
[2017-08-12] DSA-3937 zabbix - security update
[2017-08-10] DSA-3936 postgresql-9.6 - security update
[2017-08-10] DSA-3935 postgresql-9.4 - security update
[2017-08-10] DSA-3934 git - security update
[2017-08-10] DSA-3933 pjproject - security update
[2017-08-10] DSA-3932 subversion - security update
[2017-08-10] DSA-3931 ruby-rack-cors - security update
[2017-08-10] DSA-3930 freeradius - security update
[2017-08-10] DSA-3929 libsoup2.4 - security update
[2017-08-10] DSA-3928 firefox-esr - security update
[2017-08-07] DSA-3927 linux - security update
[2017-08-04] DSA-3926 chromium-browser - security update
[2017-08-04] DSA-3925 qemu - security update
[2017-08-02] DSA-3924 varnish - security update
[2017-08-01] DSA-3923 freerdp - security update
[2017-07-28] DSA-3922 mysql-5.5 - security update
[2017-07-28] DSA-3921 enigmail - security update
[2017-07-25] DSA-3920 qemu - security update
[2017-07-25] DSA-3919 openjdk-8 - security update
[2017-07-25] DSA-3918 icedove - security update
[2017-07-23] DSA-3917 catdoc - security update
[2017-07-21] DSA-3916 atril - security update
[2017-07-20] DSA-3915 ruby-mixlib-archive - security update
[2017-07-18] DSA-3914 imagemagick - security update
[2017-07-18] DSA-3913 apache2 - security update
[2017-07-16] DSA-3912 heimdal - security update
[2017-07-14] DSA-3911 evince - security update
[2017-07-14] DSA-3910 knot - security update
[2017-07-14] DSA-3909 samba - security update
[2017-07-12] DSA-3908 nginx - security update
[2017-07-11] DSA-3907 spice - security update
[2017-07-11] DSA-3906 undertow - security update
[2017-07-09] DSA-3905 xorg-server - security update
[2017-07-08] DSA-3904 bind9 - security update
[2017-07-05] DSA-3903 tiff - security update
[2017-07-05] DSA-3902 jabberd2 - security update
[2017-07-02] DSA-3901 libgcrypt20 - security update
[2017-06-27] DSA-3900 openvpn - security update
[2017-06-27] DSA-3899 vlc - security update
[2017-06-25] DSA-3898 expat - security update
[2017-06-24] DSA-3897 drupal7 - security update
[2017-06-22] DSA-3896 apache2 - security update
[2017-06-22] DSA-3895 flatpak - security update
[2017-06-22] DSA-3894 graphite2 - security update
[2017-06-22] DSA-3893 jython - security update
[2017-06-22] DSA-3892 tomcat7 - security update
[2017-06-22] DSA-3891 tomcat8 - security update
[2017-06-21] DSA-3890 spip - security update
[2017-06-19] DSA-3889 libffi - security update
[2017-06-19] DSA-3888 exim4 - security update
[2017-06-19] DSA-3887 glibc - security update
[2017-06-19] DSA-3886 linux - security update
[2017-06-18] DSA-3885 irssi - security update
[2017-06-16] DSA-3884 gnutls28 - security update
[2017-06-15] DSA-3883 rt-authen-externalauth - security update
[2017-06-15] DSA-3882 request-tracker4 - security update
[2017-06-14] DSA-3881 firefox-esr - security update
[2017-06-14] DSA-3880 libgcrypt20 - セキュリティの更新
[2017-06-13] DSA-3879 libosip2 - セキュリティの更新
[2017-06-12] DSA-3878 zziplib - セキュリティの更新
[2017-06-10] DSA-3877 tor - セキュリティの更新
[2017-06-09] DSA-3876 otrs2 - セキュリティの更新
[2017-06-09] DSA-3875 libmwaw - セキュリティ更新
[2017-06-09] DSA-3874 ettercap - セキュリティ更新
[2017-06-05] DSA-3873 perl - セキュリティ更新
[2017-06-01] DSA-3872 nss - セキュリティの更新
[2017-06-01] DSA-3871 zookeeper - セキュリティの更新
[2017-06-01] DSA-3870 wordpress - セキュリティ更新
[2017-06-01] DSA-3869 tnef - セキュリティ更新
[2017-05-30] DSA-3868 openldap - security update
[2017-05-30] DSA-3867 sudo - security update
[2017-05-30] DSA-3866 strongswan - security update
[2017-05-29] DSA-3865 mosquitto - security update
[2017-05-27] DSA-3864 fop - security update
[2017-05-25] DSA-3863 imagemagick - セキュリティ更新
[2017-05-25] DSA-3862 puppet - セキュリティ更新
[2017-05-24] DSA-3861 libtasn1-6 - セキュリティ更新
[2017-05-24] DSA-3860 samba - セキュリティ更新
[2017-05-19] DSA-3859 dropbear - セキュリティ更新
[2017-05-19] DSA-3858 openjdk-7 - セキュリティ更新
[2017-05-18] DSA-3857 mysql-connector-java - セキュリティ更新
[2017-05-18] DSA-3856 deluge - security update
[2017-05-18] DSA-3855 jbig2dec - security update
[2017-05-14] DSA-3854 bind9 - security update
[2017-05-15] DSA-3853 bitlbee - security update
[2017-05-13] DSA-3852 squirrelmail - security update
[2017-05-12] DSA-3851 postgresql-9.4 - security update
[2017-05-12] DSA-3850 rtmpdump - security update
[2017-05-12] DSA-3849 kde4libs - security update
[2017-05-10] DSA-3848 git - security update
[2017-05-09] DSA-3847 xen - security update
[2017-05-09] DSA-3846 libytnef - security update
[2017-05-08] DSA-3845 libtirpc - security update
[2017-05-03] DSA-3844 tiff - security update
[2017-05-03] DSA-3843 tomcat8 - security update
[2017-05-03] DSA-3842 tomcat7 - security update
[2017-05-02] DSA-3841 libxstream-java - security update
[2017-05-02] DSA-3840 mysql-connector-java - security update
[2017-04-28] DSA-3839 freetype - security update
[2017-04-28] DSA-3838 ghostscript - security update
[2017-04-27] DSA-3837 libreoffice - security update
[2017-04-27] DSA-3836 weechat - security update
[2017-04-26] DSA-3835 python-django - security update
[2017-04-25] DSA-3834 mysql-5.5 - security update
[2017-04-24] DSA-3833 libav - security update
[2017-04-20] DSA-3832 icedove - security update
[2017-04-20] DSA-3831 firefox-esr - security update
[2017-04-19] DSA-3830 icu - security update
[2017-04-11] DSA-3829 bouncycastle - security update
[2017-04-10] DSA-3828 dovecot - security update
[2017-04-07] DSA-3827 jasper - security update
[2017-04-04] DSA-3826 tryton-server - security update
[2017-03-31] DSA-3825 jhead - security update
[2017-03-29] DSA-3824 firebird2.5 - security update
[2017-03-28] DSA-3823 eject - security update
[2017-03-27] DSA-3822 gstreamer1.0 - security update
[2017-03-27] DSA-3821 gst-plugins-ugly1.0 - security update
[2017-03-27] DSA-3820 gst-plugins-good1.0 - security update
[2017-03-27] DSA-3819 gst-plugins-base1.0 - security update
[2017-03-27] DSA-3818 gst-plugins-bad1.0 - security update
[2017-03-24] DSA-3817 jbig2dec - security update
[2017-03-23] DSA-3816 samba - security update
[2017-03-23] DSA-3815 wordpress - security update
[2017-03-22] DSA-3814 audiofile - security update
[2017-03-19] DSA-3813 r-base - security update
[2017-03-18] DSA-3812 ioquake3 - security update
[2017-03-18] DSA-3811 wireshark - security update
[2017-03-15] DSA-3810 chromium-browser - security update
[2017-03-14] DSA-3809 mariadb-10.0 - security update
[2017-03-13] DSA-3808 imagemagick - security update
[2017-03-12] DSA-3807 icoutils - security update
[2017-03-10] DSA-3806 pidgin - security update
[2017-03-08] DSA-3805 firefox-esr - security update
[2017-03-08] DSA-3804 linux - security update
[2017-03-08] DSA-3803 texlive-base - security update
[2017-03-05] DSA-3802 zabbix - security update
[2017-03-04] DSA-3801 ruby-zip - security update
[2017-03-02] DSA-3800 libquicktime - security update
[2017-03-01] DSA-3799 imagemagick - security update
[2017-03-01] DSA-3798 tnef - security update
[2017-02-28] DSA-3797 mupdf - security update
[2017-02-26] DSA-3796 apache2 - security update
[2017-02-26] DSA-3795 bind9 - security update
[2017-02-25] DSA-3794 munin - security update
[2017-02-24] DSA-3793 shadow - security update
[2017-02-23] DSA-3792 libreoffice - security update
[2017-02-22] DSA-3791 linux - security update
[2017-02-16] DSA-3790 spice - security update
[2017-02-15] DSA-3789 libevent - security update
[2017-02-13] DSA-3788 tomcat8 - security update
[2017-02-13] DSA-3787 tomcat7 - security update
[2017-02-13] DSA-3786 vim - security update
[2017-02-09] DSA-3785 jasper - security update
[2017-02-09] DSA-3784 viewvc - security update
[2017-02-08] DSA-3783 php5 - security update
[2017-02-08] DSA-3782 openjdk-7 - security update
[2017-02-05] DSA-3781 svgsalamander - security update
[2017-02-01] DSA-3780 ntfs-3g - security update
[2017-02-01] DSA-3779 wordpress - security update
[2017-01-31] DSA-3778 ruby-archive-tar-minitar - security update
[2017-01-31] DSA-3777 libgd2 - security update
[2017-01-31] DSA-3776 chromium-browser - security update
[2017-01-29] DSA-3775 tcpdump - security update
[2017-01-29] DSA-3774 lcms2 - security update
[2017-01-27] DSA-3773 openssl - security update
[2017-01-26] DSA-3772 libxpm - security update
[2017-01-25] DSA-3771 firefox-esr - security update
[2017-01-22] DSA-3770 mariadb-10.0 - security update
[2017-01-22] DSA-3769 libphp-swiftmailer - security update
[2017-01-20] DSA-3768 openjpeg2 - security update
[2017-01-19] DSA-3767 mysql-5.5 - security update
[2017-01-19] DSA-3766 mapserver - security update
[2017-01-14] DSA-3765 icoutils - security update
[2017-01-13] DSA-3764 pdns - security update
[2017-01-13] DSA-3763 pdns-recursor - security update
[2017-01-13] DSA-3762 tiff - security update
[2017-01-13] DSA-3761 rabbitmq-server - security update
[2017-01-12] DSA-3760 ikiwiki - security update
[2017-01-12] DSA-3759 python-pysaml2 - security update
[2017-01-11] DSA-3758 bind9 - security update
[2017-01-11] DSA-3757 icedove - security update
[2017-01-09] DSA-3756 icoutils - security update
[2017-01-08] DSA-3755 tomcat8 - security update
[2017-01-08] DSA-3754 tomcat7 - security update
[2017-01-05] DSA-3753 libvncserver - security update
[2017-01-04] DSA-3752 pcsc-lite - security update
[2017-01-01] DSA-3751 libgd2 - security update

debian-security-announce メーリングリストを講読すると、最新の Debian セキュリティ情報を得ることができます。また、このメーリングリストのアーカイブを閲覧することもできます。